Debian Bug report logs - #315568
RM: libpgsql-ocaml -- RoM; Superseded by libpostgresql-ocaml

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stefano Zacchiroli <zack@debian.org>

Date: Thu, 23 Jun 2005 16:03:02 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-ocaml-maint@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315568; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
New Bug report received and forwarded. Copy sent to debian-ocaml-maint@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libpgsql-ocaml{, -dev} -- superseded by libpostgresql-ocaml{, -dev}
Date: Thu, 23 Jun 2005 17:49:34 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: wishlist

Binary packages libpgsql-ocaml and libpgsql-ocaml-dev (pertaining to
source package libpgsql-ocaml) have been superseded by
libpostgresql-ocaml{,-dev} packages which include a new implementation
of OCaml PostgreSQL bindings. Upstream author of the older bindings no
longer supports them and suggested all users to switch to the newer
ones.

Therefore I ask for the removal of libpgsql-ocaml{,-dev} from the
unstable archive.

The only package depending on it libdbi-ocaml{,-dev} which supports both
bindings for greater compatibility. A newer version of
libdbi-ocaml{,-dev} which drop support for the old bindings will be
uploaded in a few days (by me).

Thanks in advance,
Cheers.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-fistandantilus
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)

-- 
Stefano Zacchiroli -*- Computer Science PhD student @ Uny Bologna, Italy
zack@{cs.unibo.it,debian.org,bononia.it} -%- http://www.bononia.it/zack/
If there's any real truth it's that the entire multidimensional infinity
of the Universe is almost certainly being run by a bunch of maniacs. -!-
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stefano Zacchiroli <zack@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 315568-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315568-done@bugs.debian.org
Cc: libpgsql-ocaml@packages.debian.org, libpgsql-ocaml@packages.qa.debian.org
Subject: Removed libpgsql-ocaml from unstable
Date: Sun, 03 Jul 2005 05:34:33 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

libpgsql-ocaml | 20040120-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libpgsql-ocaml-dev | 20040120-6 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoM; Superseded by libpostgresql-ocaml

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315568; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "JC hazelwood" <JC@asenasystems.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 315568@bugs.debian.org (full text, mbox):

From: "JC hazelwood" <JC@asenasystems.net>
To: <315568@bugs.debian.org>
Subject: important personage pacified customer
Date: Fri, 20 Apr 2007 10:37:25 +0100
No, he said silently, watching Caramon come up the path, his battlesword clanking against his flabby thighs.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

Would Moiraine do that to me.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:40:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.